<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>D:\temp_task\20220313\gitcode\number_zj\20220313_Excel\TempTask.WebEntry\TempTask.WebEntry.xml</DocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="new_excel_config\1.xlsx" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="new_excel_config\1.xlsx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Furion" Version="2.20.7" />
    <PackageReference Include="System.Configuration.ConfigurationManager" Version="5.0.0" />
    <PackageReference Include="System.Text.Encoding.CodePages" Version="5.0.0" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="ICSharpCode.SharpZipLib">
      <HintPath>bin\Debug\net5.0\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="NPOI">
      <HintPath>bin\Debug\net5.0\NPOI.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OOXML">
      <HintPath>bin\Debug\net5.0\NPOI.OOXML.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXml4Net">
      <HintPath>bin\Debug\net5.0\NPOI.OpenXml4Net.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXmlFormats">
      <HintPath>bin\Debug\net5.0\NPOI.OpenXmlFormats.dll</HintPath>
    </Reference>
  </ItemGroup>



</Project>
